:root {
  --theme-colour: #ffb606;
  --common-colour: #356b00;
  --black-colour: #000000;
  --arrow-colour: #fff0bd;
}

/* theme-colour */
.rm-ramadan-hero-section .rm-namaz-time li.namaz-timing-heading,
.rm-ramadan-cultural-programmes .nav-pills i,
.rm-local-img figure:before,
.rm-ramadan .rm-what-Ramadan ul li a:before,
.rm-preloader,
.rm-header-two .ramadan-btn:before,
.rm-namaz-timing .ramadan-btn:before,
.rm-search-popup .close-search,
.rm-mobile-nav > ul > li.menu-item-has-children.active > ul.sub-menu li:after,
.rm-header-two ul.rm-social-media,
.rm-umrah-package .rm-umrah-group:before,
.rm-prayers-islamic-reviews .rm-reviews-admin i,
.rm-ramadan .accordion-item .icon i,
.rm-islamic-webinars-style h6 a,
.rm-islamic-webinars h4:before,
.rm-mobile-nav
  > ul
  > li.menu-item-has-children.active
  > ul.rm-sub-menu
  li:after,
.rm-footer-two-style ul.rm-social-media li a:hover,
.swiper-button.ramadan-roza-arrow .swiper-button-next:hover,
.swiper-button.ramadan-roza-arrow .swiper-button-prev:hover {
  background-color: var(--theme-colour);
}

.ramadan-btn::before {
  background: var(--theme-colour);
}

.rm-footer-two-style .rm-copyright a:hover,
.rm-footer-two-style ul.rm-footer-contact a:hover,
.rm-footer-two-style .rm-footer-link li a:hover,
.rm-namaz-time-two h5,
ul.rm-star li i,
.rm-islamic-webinars-style h3 a:hover,
.rm-ramadan-services .rm-services a:hover,
.rm-ramadan-event .rm-events-style h3 a:hover,
.rm-mobile-nav > ul > li.menu-item-has-children.active:before,
.rm-header-two .navbar-links li.rm-navbar-dropdown .sub-menu li a:hover,
.rm-header-two .rm-content-header a:hover,
.rm-header-two .rm-login a:hover {
  color: var(--theme-colour);
}

.rm-ramadan-hero-section ul.rm-namaz-time,
.rm-prayers-islamic-reviews p,
.rm-prayers-islamic-reviews .rm-reviews-admin img,
.rm-ramadan-timetable .rm-roza-timing,
.rm-ramadan-event .rm-events-style h3 a,
.rm-local-img:before,
.ramadan-btn,
.rm-ramadan-hero-section .rm-tabs-nav ul li.active,
.rm-header-two .ramadan-btn,
.rm-namaz-timing .ramadan-btn,
.rm-header-two .navbar-links li:hover > a,
.rm-header-two .navbar-links li.rm-navbar-dropdown:hover .sub-menu .sub-menu {
  border-color: var(--theme-colour);
}

.rm-ramadan-services .rm-services svg,
.header-menu-right i:hover svg {
  fill: var(--theme-colour);
}

/* common-colour */

.rm-umrah-package .rm-umrah-group-style h5,
.rm-ramadan-cultural-programmes .nav-pills .nav-link.active span:before,
.rm-ramadan-event .rm-events:before,
.rm-search-popup .close-search:hover,
.rm-header-two .rm-mobile-nav,
.rm-umrah-group input[type="radio"]:checked:after,
.rm-ramadan-prayer:before,
.rm-islamic-webinars.guide,
#scroll-percentage {
  background-color: var(--common-colour);
}

.rm-ramadan-cultural-programmes .nav-pills .nav-link.active span {
  background-color: var(--common-colour);
}

.rm-footer-two-style .rm-footer-left h3 span,
.rm-footer-two-style .rm-footer-left > span i,
.rm-ramadan .accordion-item ul li span,
.rm-umrah-package .rm-umrah-group h3,
.rm-ramadan-timetable .rm-roza-timing h6,
.rm-ramadan-cultural-programmes .rm-protect-muslim-women h6,
.rm-ramadan .rm-count-style p span,
.rm-ramadan .rm-count-style h2,
.rm-ramadan-heading h2 span,
.rm-ramadan-heading-two h2 span,
.rm-footer-two-style ul.rm-footer-contact h5,
.rm-search-popup .form-group input[type="submit"],
.rm-search-popup .form-group button,
.rm-ramadan .accordion-item ul li p strong {
  color: var(--common-colour);
}

.rm-ramadan-cultural-programmes .rm-protect-muslim-women svg {
  fill: var(--common-colour);
}
